Package org.eclipse.graphiti.features

# Interface IReason

All Known Implementing Classes:
  `Reason`

public interface IReason
The Interface IReason.

## Method Summary

Modifier and Type
Method
Description
`String`
`getText()`
Gets the text.
`boolean`
`toBoolean()`
Converts to boolean.

## Method Details

### toBoolean

boolean toBoolean()
Converts to boolean.

Returns:
  true, if to boolean

### getText

String getText()
Gets the text.

Returns:
  the reason in words